;	このファイルの内容を変更しないでください

[CONFIG]
TARGET_ADAPTER=0
CX=640
CY=480
REFRESH_RATE=60
MULTISAMPLE=0
HARDWARE_T&L=1
SOUND_RATE=44100
MAX_SOUNDS=16
USE_MULTIMEDIA_TIMER=yes
SLG_RUMBLE		=1
FULLSCREEN_ENCLOSE_CURSOR=yes
SLG_SV			=1,15,15,15,0,-10,5,20,10,-5,-10,10,-10,0,0,30,0,10,-5,25,16
MAX_ANISOTROPY		=0
POST_EFFECT_QUALITY	=4